Bug 46586 - Update port: games/bzflag to 1.7g.0 (fix ports/46137)
Update port: games/bzflag to 1.7g.0 (fix ports/46137)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-28 21:10 UTC by tkato
Modified: 2003-01-03 20:16 UTC (History)
0 users

See Also:


Attachments
file.diff (5.20 KB, patch)
2002-12-28 21:10 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-12-28 21:10:03 UTC
- Update to version 1.7g0

Remove file:
files/patch-bzfs.cxx

Following PRs shuold be superseded by this one:
[2002/12/09] ports/46137  ports    Update port: games/bzflag to 1.7g.0
Comment 1 ijliao freebsd_committer 2003-01-03 20:16:08 UTC
State Changed
From-To: open->closed

committed, thanks